package cokr.xit.fims.stat;

public class CodeSubsetInfo {

	private String sourceGroup;

	private String[] sourceCodes;

	private String targetCode;

	private String targetCodeVal;

	public String getSourceGroup(){
		return this.sourceGroup;
	}

	public void setSourceGroup(String sourceGroup){
		this.sourceGroup = sourceGroup;
	}

	public String[] getSourceCodes(){
		return this.sourceCodes;
	}

	public void setSourceCodes(String[] sourceCodes){
		this.sourceCodes = sourceCodes;
	}

	public String getTargetCode(){
		return this.targetCode;
	}

	public void setTargetCode(String targetCode){
		this.targetCode = targetCode;
	}

	public String getTargetCodeVal(){
		return this.targetCodeVal;
	}

	public void setTargetCodeVal(String targetCodeVal){
		this.targetCodeVal = targetCodeVal;
	}

}
